Jump to content
Korean Random

FessX

User
  • Content Count

    10
  • Joined

  • Last visited

Community Reputation

0 Noob

Contacts

  • Nick
    Komkon

Recent Profile Visitors

1785 profile views
  1. отключение режима совместимости помогло убрать ошибку "Applying fix for Windows XP/2003. Please update your OS as soon as possible!" (век - живи, век - учись. Даже предположить не мог такой вариант. Режим совместимости был включен с лохматых времен, я уж и забыл про него). Но мод так и не заработал. Ну, в конце концов, подожду следующий патч, а там уж разбираться буду. Надо на чистом клиенте попробовать. python.log
  2. Windows 7 Ultimate. Лог полный, но выкладываю еще один после нескольких боев. python.log
  3. На 9.19.1.2 ни в какую не хочет работать. Файлы брал из 14-го поста. И вручную правил для 0.9.20 CT. И так, и этак пробовал - никакого эффекта. Что-то конфликтует похоже. В логе предупреждения сыпятся. python.log
  4. Здравствуйте! Что-то я не понимаю. Кроме файлов, находящихся в архиве AdvancedAimingSystem.zip и их переименования, что-то еще нужно для работы мода? Устанавливаю, как написано - с перемещением, переименованием и ничего.. Ни панелей, ни сообщений. Тишина. Только в логе появились вот такие записи:
  5. Странно, при любом изменении в конфиге он перестает работать. Например, в режиме ушей "large" удаляю из экстра полей строчку ${ "def.enemySpottedMarker" } и все, ошибка скрипта. В старом конфиге это работало. Т.е. форматы ушей сейчас к чему-то жестко привязаны?
  6. Аналогично. Причем полностью точно так же.
  7. Подтверждаю, совместимость с ХР помогает, с полным сохранением функционала.
×
×
  • Create New...